html[lang="de-DE"] .fs-option[data-value="prezzo-fisso"]:after {
	content: 'Festpreis';
}

html[lang="de-DE"] .fs-option[data-value="prezzo-variabile"]:after {
	content: 'Variabel';
}

html[lang="de-DE"] .fs-option[data-value="monoraria"]:after {
	content: 'Einheitspreis';
}

html[lang="de-DE"] .fs-option[data-value="bioraria"]:after {
	content: 'Zeitzonenabhängiger Preis';
}

html[lang="de-DE"] .fs-option[data-value="prezzo-fisso"] .fs-option-label ,
html[lang="de-DE"] .fs-option[data-value="prezzo-variabile"] .fs-option-label,
html[lang="de-DE"] .fs-option[data-value="monoraria"] .fs-option-label,
html[lang="de-DE"] .fs-option[data-value="bioraria"] .fs-option-label{
	display: none;
}

.taxonomy-template {
	padding: 40px 0;
	background-image: linear-gradient(to bottom, #fff 18%, #eff1f3 74%);
}

.taxonomy-template .head {
	display: flex;
	justify-content: center;
	align-items: center;
}

.taxonomy-template .head .tax {
	margin: 0 17px;
	text-align: center;
}

.taxonomy-template .head .tax .name {
	font-size: 25px;
	font-weight: 500;
	text-decoration: none;
	color: var(--4);
	padding: 0 5px 2px;
	border-bottom: 3px solid transparent;
	line-height: 1.68;
	display: table;
	margin-left: auto;
	margin-right: auto;
	
	text-transform: uppercase;
}

.taxonomy-template .head .tax.active .name,
.taxonomy-template .head .tax:hover .name{
	color: var(--1);
	border-color: var(--1);
}

.taxonomy-template .facetwp-template {
	display: flex;
	flex-wrap: wrap;
	margin-left: -20px;
	margin-right: -20px;
}

.taxonomy-template .facetwp-template.center-elements {
	justify-content: center;
}

.taxonomy-template .facetwp-template .item {
	flex: 0 0 calc(33.33% - 40px);
	margin: 0 20px 30px
}

.taxonomy-template .facetwp-template .item .btn {
	text-decoration: none;
}

.infos h1 {
	text-align: center;
	font-weight: 500;
	color: var(--1);
	margin-top: 30px;
	font-size: 40px;
	margin-bottom: 30px;
}

.infos .desc {
	font-weight: 300;
	text-align: center;
	font-size: 14px;
}

.infos .logo {
	text-align: center;
}

.infos .logo img {
	max-width: 150px;
}

.filterbar {
	display: flex;
	padding: 15px 0px;
	border: 1px solid var(--lightbg);
	border-width: 1px 0px;
	justify-content: flex-end;
	margin: 30px 0px;
}

.filterbar .filter {
	display: flex;
	align-items: center;
	margin-right: 28px;
}

.filterbar .filter:last-child {
	margin-right: 0;
}

.filterbar .filter > label {
	font-size: 12px;
	font-weight: 300;
	color: var(--grey);
	margin-right: 16px;
}

.filterbar .filter .facetwp-facet {
	margin-bottom: 0;
}

.filterbar .filter .facetwp-facet .fs-wrap {
	width: auto;
}

.filterbar .filter .fs-label-wrap {
	display: none;
}

.filterbar .filter .fs-dropdown {
	display: block;
	position: relative;
	border: none;
	background: none;
}

.filterbar .filter .fs-dropdown .fs-search {
	display: none;
}

.filterbar .filter .fs-dropdown .fs-options {
	display: flex;
	align-items: center;
	max-height: 100%;
	overflow: visible;
}

.filterbar .filter .fs-dropdown .fs-options .fs-option {
	padding: 13px 25px 12px;
	border: 1px solid var(--1);
	border-radius: 50px;
	color: var(--1);
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 500;
	letter-spacing: 1px;
	margin-right: 10px;
	background-color: #fff;
}

.filterbar .filter .fs-dropdown .fs-options .fs-option:last-child {
	margin-right: 0;
}

.filterbar .filter .fs-dropdown .fs-options .fs-option.selected,
.filterbar .filter .facetwp-facet.first-selected .fs-dropdown .fs-options .fs-option:first-child{
	background-color: var(--1);
	color: #fff;
}

.list .item {
	min-height: 537px;
}

.term-23 .list,
.term-24 .list {
	margin-top: 40px;
}

.region-filter {
	margin-left: 0;
	margin-right: auto !important;
}

.region-filter label {
	display: flex;
	align-items: center;
}

.region-filter input {
	position: relative;
	appearance: none;
	border-radius: 0px;
	width: 24px;
	height: 24px;
	margin: -2px 10px 0 0;
	border: none;
	box-shadow: none;
	outline: none;
}

.region-filter input::before,
.region-filter input::after{
	content: '';
	width: 20px;
	height: 20px;
	position: absolute;
	top: 0;
	left: 0;
}

.region-filter input::before {
	border: 2px solid var(--1)
}

.region-filter input[type=checkbox]:checked:after {
	border: none;
	width: 11px;
	height: 11px;
	background-color: var(--1);
	transform: none;
	left: 7px;
	top: 7px;
}

body:not(.show-trentino) .offerta-trentino {
	display: none !important;
}

.logos .container {
	display: flex;
	justify-content: center;
	max-width: 830px;
}

.logos .container .logo {
	flex: 0 0 50%;
	text-align: center;
}

.all-card.item {
	background-color: var(--1);
	align-items: initial;
}

.all-card.item a {
	width: 100%;
	display: flex;
	align-items: flex-end;
	justify-content: flex-end;
}

.all-card.item a .btn-content {
	display: flex;
	align-items: center;
	white-space: nowrap;
	color: #fff;
	font-size: 16px;
	font-weight: 500;
	text-transform: uppercase;
	padding: 19px 35px 17px;
}

.all-card.item a img {
	width: 16px;
	margin-left: 12px;
	margin-top: -3px;
}

@media screen and (min-width: 992px) {
	.sticky-bar {
		position: fixed;
		bottom: 20px;
		right: 80px;
		width: 100%;
		max-width: 620px;
		background-color: var(--1);
		padding: 23px 40px 21px;
		display: flex;
		align-items: center;
		color: #fff;
		font-size: 14px;
		z-index: 9999;
		transition: 0.4s;
		justify-content: space-between;
		border-radius: 42px 7px 7px;
	}
	
	.sticky-bar span {
		flex: 0 0 55%;
		font-size: 18px;
		line-height: 1.33;
	}
	
	.sticky-bar a {
		background-color: var(--2);
		color: #fff;
		font-size: 18px;
		font-weight: 500;
		border-radius: 50px;
		text-decoration: none;
		flex: 0 0 45%;
		text-transform: uppercase;
		text-align: center;
		margin-left: 15px;
		height: 56px;
		line-height: 56px;
	}
}

@media screen and (max-width: 991px) {
	.taxonomy-template {
		padding: 0 0 20px;
	}
	
	.taxonomy-template .container > .head {
		margin-left: -15px;
		margin-right: -15px;
		border-bottom: 1px solid var(--4);
	}
	
	.taxonomy-template .head .tax:not(:last-child):after {
		content: '';
		width: 1px;
		background-image: linear-gradient(to bottom, #eff1f3, #dadfe4);
		height: calc(100% + 3px);
		position: absolute;
		right: 0;
		bottom: -3px;
		opacity: .45;
	}
	
	.taxonomy-template .head .tax {
		flex: 0 0 33.33%;
		margin-right: 0;
		text-align: center;
		padding: 15px 12px 12px;
		font-size: 20px;
		position: relative;
		line-height: 1;
		margin: 0;
		border-bottom: 3px solid transparent;
	}
	
	.taxonomy-template .head .tax.active {
		border-bottom-color: var(--1)
	}
	
	.taxonomy-template .head .tax .name {
		font-size: 20px;
		padding: 0;
		margin: 0;
		border: none;
		text-align: center;
		display: block;
	}
	
	.infos h1 {
		text-align: left;
		font-size: 24px;
		line-height: 1.25;
		margin: 30px 0 20px;
	}
	
	.infos .desc {
		text-align: left;
		font-size: 16px;
		line-height: 1.38;
	}
	
	.filterbar {
		flex-wrap: wrap;
		margin-top: 15px;
		padding-top: 15px;
		padding-bottom: 0;
		margin-bottom: 20px;
		border-bottom: 0;
		justify-content: flex-start;
	}
	
	.filterbar .filter {
		flex-wrap: wrap;
		margin-bottom: 15px;
	}
	
	.filterbar .filter:last-child {
		margin-bottom: 0;
	}
	
	.filterbar .filter .fs-dropdown .fs-options .fs-option {
		padding: 12px 21px 13px;
	}
	
	.filterbar .filter > label {
		margin-bottom: 12px;
		line-height: 1.83;
		flex: 0 0 100%;
	}
	
	.taxonomy-template .facetwp-template .item {
		flex: 0 0 100%;
		margin: 0 0 15px;
	}
	
	.taxonomy-template .facetwp-template {
		margin: 0;
	}
	
	.sticky-bar {
		position: sticky;
		top: 0;
		background-color: var(--1);
		padding: 9px 15px 11px;
		display: flex;
		align-items: center;
		color: #fff;
		font-size: 14px;
		z-index: 9999;
		transition: 0.4s;
		justify-content: space-between;
	}
	
	.sticky-bar span {
		flex: 0 0 55%;
	}
	
	.sticky-bar a {
		background-color: var(--2);
		color: #fff;
		font-size: 15px;
		font-weight: 500;
		border-radius: 50px;
		text-decoration: none;
		flex: 0 0 calc(45% - 15px);
		text-transform: uppercase;
		text-align: center;
		margin-left: 15px;
		padding: 10px 18px 9px;
		line-height: 1;
	}
	
	header.sticky ~ .sticky-bar {
		top: 51px;
	}
	
	.list .item {
		min-height: 0;
	}
	
	.infos .logo img {
		max-width: 106px;
		width: 100%;
		margin-top: 30px;
		margin-left: 0;
		display: block;
	}
	
	.taxonomy-template .facetwp-template .item.has-label {
		margin-top: 21px;
	}
	
	.logos .container {
		flex-wrap: wrap;
	}
	
	.logos {
		margin: 85px 0 70px;
	}
	
	.logos .container .logo {
		flex: 0 0 100%;
	}
	
	.logos .container .logo.ft {
		margin-top: 59px;
	}
	
	.logos .container .logo.ft img {
		width: 310px;
		height: auto;
		max-width: 100%;
	}
	
	.all-card.item {
		min-height: 130px;
	}
	
	.all-card.item a {
		justify-content: center;
		align-items: center;
	}
}